[CLDA]
ShowGroupPanel=0
ShowSummaryFooter=0
ShowRowFooter=0
ShowGrid=1
FlatStyle=0
AutoWidth=0
AutoPreview=0
[ddgdCarColumn1]
Visible=1
Index=0
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdCarColumn2]
Visible=1
Index=1
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdCarColumn3]
Visible=1
Index=2
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdCarColumn4]
Visible=1
Index=3
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdCarColumn5]
Visible=1
Index=4
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdCarColumn6]
Visible=1
Index=5
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdCarColumn7]
Visible=1
Index=6
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdCarColumn8]
Visible=1
Index=7
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdCarColumn9]
Visible=1
Index=8
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdCarColumn10]
Visible=1
Index=9
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[CLSJ]
ShowGroupPanel=0
ShowSummaryFooter=0
ShowRowFooter=0
ShowGrid=1
FlatStyle=0
AutoWidth=0
AutoPreview=0
[ddgbCLSJColumn1]
Visible=1
Index=0
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbCLSJColumn2]
Visible=1
Index=1
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbCLSJColumn3]
Visible=1
Index=2
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbCLSJColumn4]
Visible=1
Index=3
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbCLSJColumn5]
Visible=1
Index=4
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbCLSJColumn6]
Visible=1
Index=5
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
